## libdist-zilla-plugin-podweaver-perl 3.101530

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (3.101530-1) unstable; urgency=low

  * New upstream release.
  * Remove libfile-find-rule-perl from Depends.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 03 Jun 2010 18:28:19 +0900

libdist-zilla-plugin-podweaver-perl (3.100710-1) unstable; urgency=low

  * Initial Release. (Closes: #582138)

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 16 May 2010 21:23:23 +0900
