=== debian/control ===
Source: libdist-zilla-plugin-podweaver-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libdist-zilla-perl, libfile-find-rule-perl,
 liblist-moreutils-perl, libmoose-autobox-perl, libmoose-perl,
 libnamespace-autoclean-perl, libpod-elemental-perl,
 libpod-elemental-perlmunger-perl, libpod-weaver-perl, libppi-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-PodWeaver/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-plugin-podweaver-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugin-podweaver-perl/

Package: libdist-zilla-plugin-podweaver-perl
Architecture: all
Enhances: libdist-zilla-perl
Depends: ${misc:Depends}, ${perl:Depends}, libdist-zilla-perl,
 liblist-moreutils-perl, libmoose-autobox-perl,
 libmoose-perl, libnamespace-autoclean-perl, libpod-elemental-perl,
 libpod-elemental-perlmunger-perl, libpod-weaver-perl, libppi-perl,
 perl
Description: Dist::Zilla plugin to use Pod::Weaver to generate Pod documentation
 Dist::Zilla::Plugin::PodWeaver is the bridge between Dist::Zilla and
 Pod::Weaver. It rips apart your kinda-Pod and reconstructs it as boring old
 real Pod.
