## libdist-zilla-plugin-podweaver-perl 3.101640

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (3.101640-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libdist-zilla-perl to >= 4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 27 Jun 2010 23:24:33 +0900
