=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libdist-zilla-perl, libfile-find-rule-perl,
+Build-Depends-Indep: libdist-zilla-perl (>= 4), libfile-find-rule-perl,
  liblist-moreutils-perl, libmoose-autobox-perl, libmoose-perl,
  libnamespace-autoclean-perl, libpod-elemental-perl,
  libpod-elemental-perlmunger-perl, libpod-weaver-perl, libppi-perl,
@@ -17,7 +17,7 @@
 Package: libdist-zilla-plugin-podweaver-perl
 Architecture: all
 Enhances: libdist-zilla-perl
-Depends: ${misc:Depends}, ${perl:Depends}, libdist-zilla-perl,
+Depends: ${misc:Depends}, ${perl:Depends}, libdist-zilla-perl (>= 4),
  liblist-moreutils-perl, libmoose-autobox-perl,
  libmoose-perl, libnamespace-autoclean-perl, libpod-elemental-perl,
  libpod-elemental-perlmunger-perl, libpod-weaver-perl, libppi-perl,
