## libdist-zilla-plugin-podweaver-perl 3.101641

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (3.101641-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Refer to "Debian systems" intead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 15 Oct 2010 13:34:54 +0200
