=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libpod-elemental-perlmunger-perl, libpod-weaver-perl, libppi-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-PodWeaver/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-plugin-podweaver-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugin-podweaver-perl/
