=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugin-PodWeaver/   .*/Dist-Zilla-Plugin-PodWeaver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
