## libdist-zilla-plugin-podweaver-perl 4.005

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (4.005-1) unstable; urgency=medium

  * Import Upstream version 4.005
  * Add upstream-repo URL to Source field
  * Bump copyright years
  * Update Pod::Elemental::PerlMunger (build-)dependency

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jan 2014 23:01:40 +0100

libdist-zilla-plugin-podweaver-perl (4.002-1) unstable; urgency=low

  * Import Upstream version 4.002
  * Fix dependency on Test::More
  * Bump dependencies to Dist::Zilla 5 and Pod::Weaver 4
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 28 Nov 2013 20:22:40 +0100

libdist-zilla-plugin-podweaver-perl (3.102000-1) unstable; urgency=low

  * Import Upstream version 3.102000

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Oct 2013 20:07:16 +0200

libdist-zilla-plugin-podweaver-perl (3.101642-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 3.101642
  * Bump year of upstream copyright
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Update (build-)dependencies
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 22:22:30 +0200
