=== debian/control ===
Source: libdist-zilla-plugin-podweaver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdist-zilla-perl (>= 5),
                     libfile-find-rule-perl,
                     liblist-moreutils-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpod-elemental-perlmunger-perl (>= 0.100000),
                     libpod-weaver-perl (>= 4),
                     libppi-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver/

Package: libdist-zilla-plugin-podweaver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl (>= 5),
         liblist-moreutils-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpod-elemental-perlmunger-perl (>= 0.100000),
         libpod-weaver-perl (>= 4),
         libppi-perl
Enhances: libdist-zilla-perl
Description: Dist::Zilla plugin to use Pod::Weaver to generate Pod documentation
 Dist::Zilla::Plugin::PodWeaver is the bridge between Dist::Zilla and
 Pod::Weaver. It rips apart your kinda-Pod and reconstructs it as boring old
 real Pod.
