=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver/   .*/Dist-Zilla-Plugin-PodWeaver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
