## libdist-zilla-plugin-podweaver-perl 4.006

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (4.006-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Imported upstream version 4.006
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:01:22 +0200
