=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdist-zilla-plugin-podweaver-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
- Florian Schlichting <fsfs@debian.org>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -16,9 +16,9 @@
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
-Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver/
+Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver
 
 Package: libdist-zilla-plugin-podweaver-perl
 Architecture: all
