## libdist-zilla-plugin-podweaver-perl 4.008

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (4.008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 4.008
    + Also remove the unneeded dependency on liblist-moreutils-perl from
      packaging.
  * Bump debhelper compatibility to 9 as recommended.
    + Update versioned build-dependency on debhelper accordingly.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Thu, 26 May 2016 01:36:04 +0200
