=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdist-zilla-perl (>= 5),
                      libfile-find-rule-perl,
-                     liblist-moreutils-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libpod-elemental-perlmunger-perl (>= 0.100000),
@@ -15,17 +14,17 @@
                      libppi-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-podweaver-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdist-zilla-plugin-podweaver-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdist-zilla-perl (>= 5),
-         liblist-moreutils-perl,
          libmoose-perl,
          libnamespace-autoclean-perl,
          libpod-elemental-perlmunger-perl (>= 0.100000),
