## libdist-zilla-plugin-podweaver-perl 4.009

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (4.009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdist-zilla-perl,
      libpod-elemental-perlmunger-perl, libpod-weaver-perl, libtest-simple-perl
      and perl.
    + libdist-zilla-plugin-podweaver-perl: Drop versioned constraint on
      libdist-zilla-perl, libpod-elemental-perlmunger-perl and
      libpod-weaver-perl in Depends.

  [ Florian Schlichting ]
  * Import upstream version 4.009.
  * Update copyright years, upstream contact email
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.0
  * Drop obsolete alternative dependency on libtest-simple-perl
  * Annotate test-only build dependencies with <!nocheck>

 -- Florian Schlichting <fsfs@debian.org>  Sat, 04 Sep 2021 15:36:43 +0800

libdist-zilla-plugin-podweaver-perl (4.008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:23 +0100
