=== debian/control ===
Source: libdist-zilla-plugin-podweaver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpod-elemental-perlmunger-perl <!nocheck>,
                     libpod-weaver-perl <!nocheck>,
                     libppi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-podweaver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-podweaver-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libdist-zilla-plugin-podweaver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpod-elemental-perlmunger-perl,
         libpod-weaver-perl,
         libppi-perl
Enhances: libdist-zilla-perl
Description: Dist::Zilla plugin to use Pod::Weaver to generate Pod documentation
 Dist::Zilla::Plugin::PodWeaver is the bridge between Dist::Zilla and
 Pod::Weaver. It rips apart your kinda-Pod and reconstructs it as boring old
 real Pod.
