## libdist-zilla-plugin-podweaver-perl 4.010

=== debian/changelog ===
libdist-zilla-plugin-podweaver-perl (4.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.010.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 21:56:27 +0100
