=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libpod-weaver-perl <!nocheck>,
                      libppi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-podweaver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-podweaver-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver
