=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-PodWeaver   .*/Dist-Zilla-Plugin-PodWeaver-v?@ANY_VERSION@@ARCHIVE_EXT@$
